{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/4ae0db1e-5c6d-44c0-8469-e4903856c5f4"]
        }
    ],
    "uuid": "2b4975f7-3a1f-4fda-bb5d-70128a49a606"
}